@charset "utf-8";
/*
 Theme Name:   wedding-child
 Description:  wedding-child
 Author:       成田・富里Wedding
 Template:     wedding
*/


html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6 {
	margin: 0;padding: 0;
}

p {
	margin:0;
	line-height:1.9em;
}

ul,li {
	list-style: none;
}

button,input,select,textarea {
	margin: 0;
}

*, *:before, *:after {
	box-sizing: inherit;
}

img,embed,object,audio,video {
	height: auto;
}
a{
	color: #363636;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-decoration:none;
}
html {
	box-sizing: border-box;
	overflow: auto;
}

body {
	font-family: "sicprintempspetit", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	color:#595757;
	padding:0;
	margin:0;
	overflow: hidden;
}

body.home p{
	line-height:normal;
}

body.home h1 img{
	max-width:none;
}


img {
	width:100%;
	height:auto;
	vertical-align: bottom;
}

.txt-center {
	text-align:center;
}

.txt-blk {
	color:#363636;
}

.txt-red {
	color:#FF0000;
}

.txt-blue {
	color:#01468c;
}

img.img_pc,.img_all{
	display:block;
	margin:0 auto;
}

img.img_sp{
	display:none;
}

@media screen and (max-width : 780px ){
	img.img_pc{
		display:none;
	}

	img.img_sp{
		display:block;
		margin:0 auto;
	}

}

@media screen and (max-width : 480px ){
	p{
		font-size:14px;
	}
}
p.center{
	text-align:center;
}

/***************/
/* header */
/***************/
header {
	text-align:center;
	background:#F6F6F6;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
	padding: 13px 20px;
}

header h1 a{
	color:#053A7C;
	font-size:48px;
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
}

@media screen and (max-width:1000px) {

	header h1 a{
		font-size:30px;
	}
}

@media screen and (max-width:480px) {
	header{
		padding: 5px 20px;
	}

	header h1{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}

	header h1 a{
		font-size:20px;
		line-height: 2.5rem;
	}
	
}



/***************/
/* common */
/**************/
#content{

}

a{
	text-decoration:none;
	opacity:1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

a:hover{
    opacity:0.75;
}

{
}

section {
}


div.arrw_link{

}

div.arrw_link a{
	font-size:38px;
	font-weight:800;
	background:#053A7C;
	color:#fff;
	text-align:center;
	max-width:800px;
	margin:0 auto;
	padding:30px 20px;
	display:block;
	position:relative;

}

div.arrw_link a::after {
	content: "";
	display: inline-block;
	width: 41.39px;
	height: 10.41px;
	background-image: url("img/arrw_w.svg");
	background-position: center;
	background-size: 41.39px 10.41px;
	right: 60px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

div.arrw_link.yellow a{
	border:solid 2px #E2BB51;
}


div.arrw_link.inq a{
	background:#E2BB51;
	color:#000;
}

div.arrw_link.inq a::after {
	content: "";
	display: inline-block;
	width: 41.39px;
	height: 10.41px;
	background-image: url("img/arrw_b.svg");
	background-position: center;
	background-size: 41.39px 10.41px;
	right: 60px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

/*TOPへ戻る----------------------*/
#pageTopBtn {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 50px;
  height: 50px;
  background: #053A7C;
  border: 2px solid #053A7C;
  border-radius: 50%;
  cursor: pointer;

  display: flex;
  align-items: center;
  justify-content: center;

  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: 0.25s ease;
  z-index: 9999;
}

/* 表示状態 */
#pageTopBtn.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/* ホバーで色反転 */
#pageTopBtn:hover {
  background: #ffffff;
}

/* 三角形 */
#pageTopBtn .arrow {
  width: 0;
  height: 0;
  border-left: 11.5px solid transparent;
  border-right: 11.5px solid transparent;
  border-bottom: 20px solid #ffffff;
  transition: 0.25s ease;
  position:relative;
  top:-2px;
}

/* ホバー時に三角形も反転 */
#pageTopBtn:hover .arrow {
  border-bottom-color: #053A7C;
}

@media screen and (max-width:1200px) {
	div.arrw_link a{
		font-size:30px;
		padding:20px 20px;
	}
}

@media screen and (max-width:1000px) {
	h2{
		font-size:30px !important;
	}
}

@media screen and (max-width:780px) {
	div.arrw_link a{
		font-size:26px;
	}
}

@media screen and (max-width:640px) {
	div.arrw_link a{
		font-size:20px;
	}

	div.arrw_link a::after {
		right:20px !important;
	}
}

@media screen and (max-width:480px) {
	h2{
		font-size:24px !important;
	}

	div.arrw_link a{
		font-size:20px;
		padding: 20px 20px 45px;
	}

	div.arrw_link a::after {
		right:10px !important;
		width: 30px !important;
		height: 10px !important;
		background-size: 30px 10px !important;
		top: auto !important;
		bottom: 25px !important;
		right: 0 !important;
		left: 0 !important;
		margin: 0 auto !important;
	}
}
@media screen and (max-width:420px) {


}



/***************/
/* footer */
/***************/
footer {

}

footer .hotel_link{
	background:#fff;
	padding:75px 20px 75px;
}

footer .hotel_link .inn{
	max-width:1300px;
	margin:0 auto;
}

footer .hotel_link .flex{
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

footer .hotel_link .flex > div{
	width:22.44%;
}

footer .hotel_link a{
	display:block;
	width:100%;
}

footer .insta{
	background:#F6F6F6;
	padding:75px 20px 75px;
}

footer .insta .inn{
	max-width:1500px;
	margin:0 auto;
}

footer .insta .flex{
	display:flex;
}

footer .insta .flex > div:nth-child(1){
	width:440px;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-flex-direction: column;
	flex-direction: column;
}

footer .insta .flex > div:nth-child(2){
	width:calc(100% - 440px);
}

footer .insta .photo{
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

footer .insta .photo > div{
	width:23.584%;
}

footer .insta h2{
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:40px;
	color:#053A7C;
	line-height: 3.5rem;
}

footer .insta p.under{
	font-size:27px;
	color:#222;
	line-height: 2.6rem;
}

footer p.copy{
	text-align:center;
	color:#FFFFFF;
	font-size:20px;
	background:#053A7C;
	padding:13px 20px;
}

div.insta_link{
	width:100%;
}

div.insta_link a{
	display:block;
	text-align:center;
	color:#fff;
	background:#053A7C;
	padding:6px 20px;
	font-size:18px;
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	position:relative;
	max-width:360px;
	width:100%;
}

div.insta_link a:before{
	content: "";
	display: inline-block;
	width: 24.88px;
	height: 24.93px;
	background-image: url("img/icon_instagram_white.png");
	background-position: center;
	background-size: 24.88px 24.93px;
	left: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;

}

div.insta_link a:after{
	content: "";
	display: inline-block;
	width: 19.13px;
	height: 19.05px;
	background-image: url("img/icon_link_white.png");
	background-position: center;
	background-size: 19.13px 19.05px;
	right: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;

}

@media screen and (max-width:1400px) {
	footer .insta p.under{
		font-size:22px;
		margin-bottom:20px;
	}

	footer .insta .flex > div:nth-child(1){
		width:390px;
	}

	footer .insta .flex > div:nth-child(2){
		width:calc(100% - 390px);
	}
}

@media screen and (max-width:1000px) {
	footer .insta .flex{
		display:block;
	}

	footer .insta .flex > div:nth-child(1){
		width:100%;
	}

	footer .insta .flex > div:nth-child(2){
		width:100%;
	}

	footer .insta h2{
		text-align:center;
		width:100%;
	}

	footer .insta p.under{
		text-align:center;
		display: block;
		width: 100%;
	}

	footer .insta p.under br{
		display:none;
	}

	div.insta_link {
		margin-bottom:60px;
	}

	div.insta_link a{
		margin:0 auto;
	}
}



@media screen and (max-width:780px) {


}
@media screen and (max-width:480px) {

	footer .insta{
		padding: 35px 20px 55px;
	}

	footer .hotel_link{
		padding:40px 20px 30px;
	}

	footer .hotel_link .flex{
		display:flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		flex-wrap:wrap;
	}

	footer .hotel_link .flex > div{
		width:48%;
		margin-bottom:4%;
	}

	footer .insta p.under{
		font-size:18px;
		line-height:1.8rem;
	}

	footer .insta p.under br{
		display:inline;
	}

	footer p.copy{
		font-size:15px;
		padding-bottom: 40px;
	}
}




/***************/
/* main        */
/**************/
section.main{
	display:flex;
}

section.main div.left{
	width:40.886%;
	background:url("img/flower_bg.jpg");
	background-size:cover;
	background-position:center;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

section.main div.left > div{
}

section.main div.right{
	width:59.114%;
}

section.main .hero-slider,
section.main .hero-slider .slick-list,
section.main .hero-slider .slick-track,
section.main .hero-slider .slick-slide,
section.main .hero-slider .slick-slide > div {
	height: 100%;
}

section.main .hero-slider img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

section.main h1{
	font-family: "sicprintempspetit", sans-serif;
	font-weight: 800;
	font-style: normal;
	font-size:55px;
	color:#053A7C;
}

section.main p.under{
	font-size:25px;
	color:#222222;
	font-family: "sicprintempspetit", sans-serif;
	font-weight: 400;
	font-style: normal;

}

section.main h1 span{
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:69px;
	color:#E2BB51;
	display:inline-block;
	margin-left:15px
}

section.main div.main_link{
	
}

section.main div.main_link a{
	text-align:center;
	display:block;
	color:#fff;
	background:#053A7C;
	font-size:30px;
	padding:18px 20px;
	font-weight: 400;
	max-width:540px;
	margin:40px auto;
	position:relative;
	font-weight: 400;
	font-style: normal;
}

section.main div.main_link a:after{
	content:"";
	display: inline-block;
	vertical-align: middle;
	color: #E2BB51;
	line-height: 1;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 16.5px 28px;
	border-left-color: currentColor;
	border-right: 0;
	position:absolute;
	right:20px;
	top: 50%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	margin: auto 0;
}

@media screen and (max-width:1500px) {
	section.main h1{
		font-size:40px;
		line-height:4.0rem;
	}

	section.main h1 span{
		font-size:48px;
	}

	section.main div.main_link a{
		font-size:24px;
		padding:10px 20px;
	}

	section.main div.main_link a:after{
		border-width: 10px 18px;
	}

	section.main div.left{
		width:45%;
	}

	section.main div.right{
		width:55%;
	}
}

@media screen and (max-width:1200px) {
	section.main h1{
		font-size:30px;
		line-height:3.0rem;
	}

	section.main h1 span{
		font-size:36px;
	}

}
@media screen and (max-width:1000px) {
	section.main{
		flex-wrap:wrap;
	}

	section.main div.left{
		width:100%;
		order:2;
		padding: 30px 20px 10px;
	}

	section.main div.right{
		width:100%;
		order:1;
	}
}

@media screen and (max-width:480px) {
	section.main div.left{
		padding:30px 20px 10px;
	}
	section.main h1{
		font-size:24px;
		    line-height: 2.4rem;
	}

	section.main p.under{
		font-size:18px;
	}

	section.main div.main_link a{
		font-size:20px;
		margin-top:20px;
	}

	section.main div.left > div{
		width:100%;
	}
}

/***************/
/* about        */
/***************/
section.about{
	background:url("img/airplane_section_bg.jpg");
	background-size:cover;
	background-position:center;
	padding:120px 30px 143px;


}

section.about .inn{
	max-width:1500px;
	margin:0 auto;
}

section.about div.flex{
	display:flex;
	margin-bottom:80px;
}

section.about div.flex > div.left{
	width:60%;
}


section.about div.flex > div.right{
	width:40%;
}

section.about p.up{
	color:#E2BB51;
	font-size:48px;
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 3.6rem;
}

section.about h2{
	font-size:37px;
	font-family: "sicprintempspetit", sans-serif;
	font-weight: 800;
	font-style: normal;
	color:#053A7C;
}

section.about p.under{
	color:#222222;
	font-size:25px;
	margin-top:40px;
	line-height: 2.8rem;
}

@media screen and (max-width:1500px) {
	section.about{
		padding:80px 20px 80px;
	}

	section.about p.up{
		font-size:34px;
		line-height:2.8rem;
	}

}

@media screen and (max-width:1000px) {
	section.about p.up{
		font-size:24px;
	}

	section.about p.under{
		margin-top:20px;
		font-size:20px;
		line-height:2.2rem;
	}
}

@media screen and (max-width:780px) {
	section.about div.flex{
		display:block;
		margin-bottom:40px;
	}

	section.about div.flex > div.left,
	section.about div.flex > div.right{
		width:100%;
	}

	section.about div.flex > div.right{
		margin-top:30px;
	}

	section.about div.flex > div.right img{
		width:80%;
		margin:0 auto;
		display:block;
	}
}

@media screen and (max-width:480px) {
	section.about{
		padding:40px 20px 60px;
	}

	section.about p.under{
		line-height:2.0rem;
	}

	section.about p.up{
		font-size:20px;
	}
}
@media screen and (max-width:420px) {

}

/***************/
/* point */
/***************/
section.point{
	padding:130px 20px 135px;
	background:url("img/benefits_bg.jpg");
	background-size:cover;
	background-position:center;
}

section.point .inn{
	max-width:1500px;
	margin:0 auto;
}

section.point h2{
	font-family: "sicprintempspetit", sans-serif;
	font-weight: 800;
	font-style: normal;
	font-size:48px;
	text-align:center;
	color:#053A7C;
}

section.point p.under{
	text-align:center;
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:30px;
	color:#E2BB51;
	margin-top:30px;
}

section.point div.flex{
	display:flex;
	margin-top:117px;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

section.point div.flex > div{
	max-width:465px;
	width:31%;
	background:#f9faf5;
	border-radius:20px;
	box-shadow: 10px 17px 17px 0px rgba(0, 0, 0, 0.1);
	position:relative;
	padding:63px 30px 35px;
}

section.point div.flex > div img{
	max-width:320px;
	width:100%;
	display:block;
	margin:0 auto 30px;
}

section.point div.flex > div:nth-child(1):before{
	content: "";
	display: inline-block;
	width: 80px;
	height: 80px;
	background-image: url("img/num_1.png");
	background-position: center;
	background-size: 80px 80px;
	right: 60px;
	position: absolute;
	top: -40px;
	margin: 0 auto;
	right:0;
	left:0;
}

section.point div.flex > div:nth-child(2):before{
	content: "";
	display: inline-block;
	width: 80px;
	height: 80px;
	background-image: url("img/num_2.png");
	background-position: center;
	background-size: 80px 80px;
	right: 60px;
	position: absolute;
	top: -40px;
	margin: 0 auto;
	right:0;
	left:0;
	
}

section.point div.flex > div:nth-child(3):before{
	content: "";
	display: inline-block;
	width: 80px;
	height: 80px;
	background-image: url("img/num_3.png");
	background-position: center;
	background-size: 80px 80px;
	right: 60px;
	position: absolute;
	top: -40px;
	margin: 0 auto;
	right:0;
	left:0;
}

section.point h3{
	text-align:center;
	font-weight: 800;
	font-size:23px;
	color:#053A7C;
	border-bottom:solid 2px #053A7C;
	padding-bottom:32px;
	margin-bottom:34px;
	line-height: 2.5rem;
}

section.point div.flex > div p{
	font-size:18px;
	color:#222;
	line-height: 2.05rem;
}

@media screen and (max-width:1500px) {
	section.point div.flex > div{
		width:32%;
		padding: 63px 20px 35px;
	}

	section.point h3{
		font-size:20px;
	}


}

@media screen and (max-width:1200px) {
	section.point h3 br.sp{
		display:none;
	}
}


@media screen and (max-width:1000px) {
	section.point{
		background:none;
		padding:80px 20px 100px;
	}

	section.point div.flex{
		display:block;
		margin-top:70px;
	}
	section.point div.flex > div{
		width:100%;
		max-width:100%;
		padding: 40px 20px 40px;
		margin-bottom:80px;
	}

	section.point div.flex > div:nth-child(1):before,
	section.point div.flex > div:nth-child(2):before,
	section.point div.flex > div:nth-child(3):before{
		width:60px;
		height:60px;
		background-size:60px 60px;
		top:-30px;
	}

	section.point h3{
		padding-bottom:20px;
		margin-bottom:20px;
	}

	section.point p.under{
		font-size:24px;
		margin-top:15px;
	}

}

@media screen and (max-width:780px) {
	section.point{
		padding:60px 20px 80px;
	}
	section.point div.flex > div p{
		font-size:16px;
		line-height:1.8rem;
	}

	section.point div.flex > div img{
		margin-bottom:20px;
	}
}

@media screen and (max-width:480px) {

	section.point div.flex > div:nth-child(1):before,
	section.point div.flex > div:nth-child(2):before,
	section.point div.flex > div:nth-child(3):before{
		width:50px;
		height:50px;
		background-size:50px 50px;
		top:-25px;
	}

	section.point h3{
		line-height:2.0rem;
	}

	section.point p.under{
		margin-top:0px;
	}

	section.point div.flex{
		margin-top:50px;
	}

	section.point div.flex > div{
		margin-bottom:60px;
	}

	section.point div.flex > div:last-child{
		margin-bottom:0px;
	}

	section.point div.flex > div img{
		width:80%;
	}
}

@media screen and (max-width:420px) {

}

/***************/
/* campaign    */
/***************/
section.camp{
	background:#053A7C;
	padding:130px 20px 195px;
}

section.camp .inn{
	max-width:1500px;
	margin:0 auto;
}

section.camp h2{
	font-family: "sicprintempspetit", sans-serif;
	font-weight: 800;
	font-style: normal;
	font-size:48px;
	text-align:center;
	color:#fff;
}

section.camp p.under{
	text-align:center;
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:30px;
	color:#E2BB51;
	margin-top:30px;
}

section.camp p.cap{
	color: #fff;
	font-size: 30px;
	text-align: center;
	line-height: 3.1rem;
	margin-top: 36px;
}


section.camp .flex{
	display:flex;
	background:#fff;
	margin:65px 0 30px;
	background:#fff;
	border-radius:20px;
	padding:50px 0;
}

section.camp .flex > div{
	padding:30px 50px 15px;
	width:50%;
	text-align:center;
}

section.camp .flex > div:nth-child(1){
	border-right:solid 1px #053A7C;
}

section.camp p.special{
	color: #E2BB51;
	font-size: 28px;
	font-weight: 800;
	position: relative;
	margin-top: 80px;
	line-height: 2.8rem;
}

section.camp p.special:before{
	content:"";
	display:inline-block;
	height:47px;
	width:1px;
	background:#222;
	position:absolute;
	right:0;
	left:0;
	margin:0 auto;
	top:-57px;
}

section.camp p.for{
	font-size:24px;
	color:#222222;
	margin-top: -5px;
}

section.camp h3{
	color:#053A7C;
	font-weight:800;
	font-size:32px;
	line-height: 2.5rem;
}

section.camp div.detail{
	height:90px;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-top:20px;
}

section.camp h3 span{
	font-size:24px;
}

section.camp p.end{
	text-align:center;
	color:#fff;
	font-size:30px;
	margin-bottom: 90px;
}

@media screen and (max-width:1500px) {
	section.camp p.cap{
		font-size:24px;
	}

	section.camp h3{
		font-size:26px;
	}

	section.camp p.end{
		font-size:24px;
	}
}



@media screen and (max-width:1000px) {
	section.camp{
		padding:80px 20px 120px;
	}

	section.camp p.under{
		font-size:24px;
		margin-top:15px;
	}

	section.camp p.cap{
		font-size:20px;
		line-height:2.4rem;
	}

	section.camp p.end{
		font-size:20px;
		margin-bottom:50px;
	}

}

@media screen and (max-width:780px) {
	section.camp .flex{
		display:block;
		padding:0 30px 30px;
		margin: 50px 0 30px;
	}

	section.camp .flex > div{
		width:100%;
		padding:50px 0 40px;
	}

	section.camp .flex > div:nth-child(1){
		border-right:none;
		border-bottom:solid 1px #053A7C;
	}

	section.camp .flex img{
		width:75%;
	}

	section.camp p.special{
	}

	section.camp p.special:after{
		height:30px;
		top:-30px;
		position: absolute;
	}

	section.camp div.detail{
		height:auto;
	}
}

@media screen and (max-width:480px) {
	section.camp{
		padding:50px 20px 70px;
	}

	section.camp p.cap{
		font-size:18px;
		line-height: 2.0rem;
	}

	section.camp p.end{
		font-size:18px;
		line-height: 2.0rem;
	}

	section.camp p.under{
		margin-top:0;
	}

	section.camp .flex{
		padding:0 20px 30px;
	}

	section.camp .flex > div{
		padding:30px 0 30px;
	}

	section.camp .flex > div:last-child{
		padding-bottom:0;
	}

	section.camp p.for{
		font-size:18px;
	}

	section.camp h3{
		font-size:20px;
		line-height: 2rem;
	}

	section.camp h3 span{
		font-size:16px;
	}

	section.camp div.detail{
		margin-top:10px;
	}

	section.camp p.special{
		margin-top: 30px;
	}

	section.camp p.special:after{
		height:20px;
		top:-20px;
		position: absolute;

	}

}
@media screen and (max-width:420px) {

}

/***************/
/* hotel       */
/***************/
section.hotel{
	background:#F6F6F6;
	padding:152px 20px 182px;
}

section.hotel .inn{
	max-width:1500px;
	margin:0 auto;
}

section.hotel .top{
	display:flex;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}

section.hotel .top > div:nth-child(1){
	width:30%;
}

section.hotel .top > div:nth-child(2){
	width:70%;
	text-align:right;
}

section.hotel h2{
	font-size:48px;
	color:#222222;
	font-weight:800;
	line-height: 4.2rem;
}

section.hotel p.under{
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:30px;
	color:#E2BB51;
}

section.hotel p.cap{
	color:#222;
	font-size:30px;
}

section.hotel .flex{
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top:35px;
}

section.hotel .flex > div{
	border-radius:20px;
	box-shadow: 10px 17px 17px 0px rgba(0, 0, 0, 0.1);
	width:22.666%;
	background:#fff;
}

section.hotel .flex img{
	border-radius:20px 20px 0 0;
}

section.hotel .flex div.data{
	padding:23px 20px 26px;
}

section.hotel p.name{
	font-size:20px;
	font-weight:800;
	color:#053A7C;
	text-align:center;
	margin-bottom:13px;
}

section.hotel p.tip{
	color:#222;
	font-size:14px;
}

section.hotel .link{
	margin-top:25px;
}

section.hotel .link a{
	display:block;
	background:#EBF6FF;
	text-decoration:none;
	text-align:center;
	font-size:16px;
	font-weight:800;
	color:#053A7C;
	position:relative;
	margin-bottom:15px;
	padding:6.5px 20px;
}

section.hotel .link a:after{
	content: "";
	display: inline-block;
	width: 19.13px;
	height: 19.05px;
	background-image: url("img/icon_link_blue.png");
	background-position: center;
	background-size: 19.13px 19.05px;
	right: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;

}

@media screen and (max-width:1500px) {
	section.hotel p.cap{
		font-size:22px;
	}

}

@media screen and (max-width:1200px) {
	section.hotel .top{
		display:block;
	}

	section.hotel .top > div:nth-child(1),
	section.hotel .top > div:nth-child(2){
		width:100%;
		text-align:left;
	}
}

@media screen and (max-width:1000px) {
	section.hotel{
		padding:80px 20px 120px;
	}

	section.hotel p.under{
		font-size: 24px;
		margin-top: 15px;
	}

	section.hotel p.cap{
		margin-top:30px;
	}

	section.hotel .flex{
		flex-wrap:wrap;
	}

	section.hotel .flex > div{
		width:48%;
		margin-bottom:4%;
		display: flex;
		flex-direction: column;
	}

	section.hotel .flex div.data{
		display: flex;
		flex-direction: column;
		flex-grow: 1;
	}

	section.hotel .link{
		flex-grow: 1;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
		margin-top:10px;
	}

	section.hotel .link a{
		width:100%;
		margin:15px 0 0;
	}
}

@media screen and (max-width:780px) {

}

@media screen and (max-width:480px) {
	section.hotel .flex{
		display:block;
	}

	section.hotel .flex > div{
		width:100%;
		margin-bottom:40px;
	}

	section.hotel .flex div.data{
		padding:20px 20px 20px;
	}

	section.hotel p.name{
		margin-bottom:10px;
		line-height: 1.6rem;
	}

	section.hotel{
		padding:60px 20px 40px;
	}

	section.hotel h2{
		line-height:2.0rem;
	}

	section.hotel p.under{
		margin-top:0;
	}

	section.hotel p.cap{
		font-size:18px;
		margin-top:20px;
	}

}
@media screen and (max-width:420px) {

}



/***************/
/* top_inq       */
/***************/
section.top_inq{
	background-image: url("img/top_inq.jpg");
	background-position:center;
	background-size:cover;
	padding:130px 20px 120px;
}

section.top_inq .inn{
	max-width:1500px;
	margin:0 auto;
	background:rgb(255 255 255 / 0.85);
	text-align:center;
	padding:95px 20px 110px;
}

section.top_inq p.cap{
	color:#E2BB51;
	font-size:30px;
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	margin-bottom:18px;
}

section.top_inq h2{
	font-weight: 800;
	font-size:50px;
	color:#053A7C;
}

section.top_inq p.under{
	color:#053A7C;
	font-size:30px;
	margin: 5px 0 65px;
}
@media screen and (max-width:1000px) {
	section.top_inq{
		padding:80px 20px 120px;
	}

	section.top_inq .inn{
		padding:40px 20px 60px;
	}

	section.top_inq p.under{
		font-size:24px;
		margin:0 0 40px;
	}
}

@media screen and (max-width:780px) {

}

@media screen and (max-width:480px) {
	section.top_inq{
		padding: 60px 20px 70px;
	}

	section.top_inq .inn{
		padding: 20px 20px 50px;
	}

	section.top_inq p.cap{
		font-size: 24px;
		margin-bottom:0;
	}

	section.top_inq p.under{
		font-size:18px;
		line-height: 1.6rem;
		margin-top: 10px;
		margin-bottom: 30px;
	}
}
@media screen and (max-width:420px) {

}


/***************/
/* access       */
/***************/
section.access{
	padding:120px 20px 120px;
	background:#EBF6FF;
}

section.access .inn{
	max-width:1500px;
	margin:0 auto;
	padding:0;
}



section.access .top{
	display:flex;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	margin-bottom:50px
}

section.access .top > div:nth-child(1){
	width:30%;
}

section.access .top > div:nth-child(2){
	width:70%;
	text-align:right;
}


section.access h2{
	font-size:48px;
	color:#053A7C;
	font-weight:800;
	line-height: 4.2rem;
}

section.access p.under{
	color:#E2BB51;
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:30px;
}

section.access p.cap{
	font-size:30px;
	color:#222;
}

.map-wrap {
	width: 100%;
	height: 520px;
	overflow: hidden;
}

.google-map {
	width: 100%;
	height: 580px;
	border: 0;
	transform: translateY(-67px);
}


@media screen and (max-width:1500px) {
	section.access p.cap{
		font-size:22px;
	}
}


@media screen and (max-width:1200px) {
	section.access .top{
		display:block;
	}

	section.access .top > div:nth-child(1),
	section.access .top > div:nth-child(2){
		width:100%;
		text-align:left;
	}
}

@media screen and (max-width:1000px) {
	section.access{
		padding: 80px 20px 80px;
	}

	section.access p.under
		font-size: 24px;
		margin-top: 15px;
	}

	section.access p.cap{
		margin-top: 30px;
	}
}

@media screen and (max-width:780px) {

}

@media screen and (max-width:480px) {
	section.access{
		padding: 60px 20px 60px;
	}

	section.access p.under{
		margin-top: 0;
	}

	section.access p.cap{
		font-size: 18px;
		margin-top: 20px;
	}

	section.access h2{
		line-height:2.0rem;
	}

	section.access .top{
		margin-bottom:40px;
	}

	.map-wrap{
		height:320px;
	}
}
@media screen and (max-width:420px) {

}



/***************/
/* contact     */
/***************/
section.contact{
	padding:115px 20px 120px;
}

section.contact .inn{
	max-width:1500px;
	margin:0 auto;
	padding:0;
}

section.contact h2{
	text-align:center;
	color:#222;
	font-weight:800;
	font-size:48px;
}

section.contact p.under{
	text-align:center;
	font-size:30px;
	color:#E2BB51;
	font-family: "courier-new", sans-serif;
	font-weight: 700;
	font-style: normal;
	margin-top:30px;
}

div.form_box{
	font-size:20px;
	color:#333;
}

/*form-------------------------------------------------------*/
div.form_box{
	margin: 100px 0;
}

div.form_box div.gray{
	background: #FBFBFB;
	padding: 60px 250px;
	margin-bottom:120px;
}

div.form_box p.kakutei{
	text-align:center;
	margin:-20px auto 30px;
}

div.form p.p_link{
	text-align: center;
	margin-top: -35px;
}

div.form p.p_link a{
	text-decoration: underline;
	color: #055bff;
}

div.form_box p{
	font-family: yu-gothic-pr6n;
	font-weight: 500;
	font-size: 20px;
	margin:40px 0 5px;
	color:#333;
}

div.form_box p span.text-red{
	color: #fff;
	background: #C20606;
	border-radius:5px;
	padding: 5px 15px;
	display: inline-block;
	margin-left: 20px;
	font-size:16px;
	line-height: 1.4em;
	font-weight:800;
}

div.form_box p span.no{
	display: block;
	line-height: 1.4em;
	color:#b30c0c;
	font-size:14px;
	margin: 0 0 0;
}


div.form_box input{
	margin: 10px 0 10px;
	padding: 10px 20px;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-size: 18px;
	border-radius: 5px;
	-moz-radius: 5px;
	-webkit-radius: 5px;
	-o-radius: 5px;
	-ms-radius: 5px;

	border: 1px #B2B2B2  solid;
	-moz-border: 1px #B2B2B2  solid;
	-webkit-border: 1px #B2B2B2  solid;
	-o-border: 1px #B2B2B2  solid;
	-ms-border: 1px #B2B2B2  solid;
	width: 100%;
	-webkit-appearance: none; 
}

div.form_box input::-webkit-input-placeholder {
	color:#8A8A8A;
}

div.form_box input:-moz-placeholder {
	color:#8A8A8A;
}

div.form_box input::-moz-placeholder {
	color:#8A8A8A;
}

div.form_box input:-ms-input-placeholder {
	color:#8A8A8A;
}

.mw_wp_form .error{
	margin-bottom:30px;
}

/*radio----------*/
div.radio_box{
	margin:0 0 40px;
}

.mw_wp_form_confirm div.radio_box {
	margin:-30px 0 30px;
}

input[type=radio].radio_btn_item{
	display: none;
}

.mwform-checkbox-field label, .mwform-radio-field label {
	display: block;
	margin: 10px;
}

.radio_btn_item + span {
	padding-left: 40px;
	display: inline-block;
	position: relative;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-size: 18px;
}

.mw_wp_form .horizontal-item + .horizontal-item{
	margin:0;
}

.radio_btn_item + span::after,
.radio_btn_item + span::before {
border-radius: 50%;
	content: '';
	display: block;
	position: absolute;
}

.radio_btn_item + span::before {
	border: 1px #B2B2B2 solid;
	-moz-border: 1px #B2B2B2 solid;
	-webkit-border: 1px #B2B2B2 solid;
	-o-border: 1px #B2B2B2 solid;
	-ms-border: 1px #B2B2B2 solid;
	left: 0;
	top: 1px;
	height: 25px;
	width: 25px;
	background: #fff;
}

.radio_btn_item + span::after{
	background: #EE1C23;
	height: 13px;
	left: 6px;
	opacity: 0;
	top: 7px;
	width: 13px;
}

.radio_btn_item:checked + span::after {
	opacity: 1;
}
/*textarea--------------*/
div.form_box textarea{
	padding:10px 15px;
	border: 1px #B2B2B2 solid;
	-moz-border: 1px #B2B2B2 solid;
	-webkit-border: 1px #B2B2B2 solid;
	-o-border: 1px #B2B2B2 solid;
	-ms-border: 1px #B2B2B2 solid;
	width: 100%;
	border-radius: 5px;
	-moz-radius: 5px;
	-webkit-radius: 5px;
	-o-radius: 5px;
	-ms-radius: 5px;
	-webkit-appearance: none;
	margin: 10px 0 20px;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-size: 18px;
	font-family: inherit;
}

div.form_box textarea::-webkit-input-placeholder {
	color:#8A8A8A;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-size: 18px;
}

div.form_box textarea:-moz-placeholder {
	color:#8A8A8A;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-size: 18px;
}

div.form_box textarea::-moz-placeholder {
	color:#8A8A8A;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-size: 18px;
}

div.form_box textarea:-ms-input-placeholder {
	color:#8A8A8A;
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-size: 18px;
}
/*checkbox-----------------------*/
.form_box input[type=checkbox].check_btn_item{
display: none;
}

.form_box .mwform-checkbox-field{
	display: block;
}

.form_box .mwform-checkbox-field label {
display: inline-block;
}

.form_box .check_btn_item + span {
padding-left: 38px;
display: inline-block;
position: relative;
}

.form_box .check_btn_item + span::after,
.form_box .check_btn_item + span::before {
content: '';
display: block;
position: absolute;
top: 0;
}
.form_box .check_btn_item + span::before {
left: 0;
top: 4px;
height: 25px;
width: 25px;
background: #fff;
border: 1px #B2B2B2 solid;
}
.form_box .check_btn_item + span::after{
border: none;
border-right: 5px solid #EE1C23;
border-bottom: 5px solid #EE1C23;
height: 17px;
left: 6px;
opacity: 0;
top: 5px;
transform: rotate(45deg);
width: 11px;
}
.form_box .check_btn_item:checked + span::after {
opacity: 1;
}

@media screen and (max-width:480px) {
	.form_box .check_btn_item + span::before {
		top:2px;
	}

	.form_box .check_btn_item + span::after{
		top:3px;
	}
}

/*select-----------------------*/
div.form_box select{
	color:#000;
	margin: 10px 0 30px;
	padding: 5px 20px;
	font-size: 18px;
	border: 2px #CBCBCB solid;
	-moz-border: 2px #CBCBCB solid;
	-webkit-border: 2px #CBCBCB solid;
	-o-border: 2px #CBCBCB solid;
	-ms-border: 2px #CBCBCB solid;
	width: 100%;
	-webkit-appearance: none; 
	border-radius: 5px;
	background:#fff;
	appearance: none; /* デフォルトの矢印を消す */
}
select:focus {
  outline: none; /* focus 時のデフォルトの枠線を消す */
}
::-ms-expand {
  display: none;  /* IE 対応( select のデフォルト矢印を消す) */
}

div.select_area{
	max-width:355px;
	position:relative;
	margin-top: -30px;
}

div.select_area:after{
	position: absolute;
	top: 30px;
	right: 15px;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	margin: auto 0;
	content: "";
	width: 20px;
	height: 15px;
	border-top: 15px solid #000;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	pointer-events: none; /* 矢印部分もクリック可能にする */
}

.mw_wp_form_preview div.select_area:after{
	display:none;
}

/*submit-----------------------*/
div.to_top a,
div.form_box input[type="submit"],
div.form_box button[type="submit"]{
	text-align:center;
	border: 0;
	-moz-border: 0;
	-webkit-border: 0;
	-o-border: 0;
	-ms-border: 0;
	width: 100%;
	padding:30px;
	background:#053A7C;
	color:#fff;
	max-width:540px;
	margin:0 auto 80px;
	display:block;
	font-size:38px;
	font-weight:800;
	border-radius:0;
}

div.form_box input[type="submit"] + button[type="submit"]{
	margin-top:50px;
}


@media screen and (max-width:1000px) {


	div.form p.p_link{
		margin-top: -20px;
		margin-bottom: 30px;
	}
}

@media screen and (max-width:780px) {
	div.form_box{
		margin: 30px -20px;
		padding:30px 25px;
		border-radius:0
	}

	div.form_box p{
		font-size:18px;
		margin-bottom:10px;
	}

	div.to_top a,
	div.form_box input[type="submit"],
	div.form_box button[type="submit"]{
		padding:10px;
		font-size: 24px;
		margin: 0 auto 50px;
	}

	.mwform-checkbox-field label, .mwform-radio-field label{
		margin:8px 0;
	}

	div.radio_box{
		margin:-10px 0 20px;
	}

	div.form_box textarea{
		line-height:1.5em;
	}

	.mw_wp_form_confirm div.radio_box{
		margin:-20px 0 30px;
	}
}

@media screen and (max-width:480px) {

	div.form_box{
		font-size:18px;
	}

	div.to_top a,
	div.form_box input[type="submit"],
	div.form_box button[type="submit"]{
		padding:15px;
		font-size: 20px;
		margin: 0 auto 50px;
	}

	div.form_box p{
		margin-top: 30px;
	}
	
}
/*form end---------------------------------------------------*/



.privacy-scrollbox {
	height: 580px;
	padding: 50px 50px;
	border: 1px solid #B2B2B2;
	border-radius: 5px;
	box-sizing: border-box;
	overflow-y: auto;
	max-width:1200px;
	width:100%;
	margin:60px auto 80px;
}

/* スクロールバー */
.privacy-scrollbox::-webkit-scrollbar {
	width: 21px;
}

.privacy-scrollbox::-webkit-scrollbar-track {
	background: transparent;
}

.privacy-scrollbox::-webkit-scrollbar-thumb {
	background: #B2B2B2;
	border-radius: 25px;
	min-height: 73px;
}

/* Firefox */
.privacy-scrollbox {
	scrollbar-width: auto;
	scrollbar-color: #B2B2B2 transparent;
}

/* 見出し・本文 */
.privacy-scrollbox h3 {
	margin: 30px 0 10px;
	font-size: 20px;
}

div.form_box .privacy-scrollbox p{
	font-size:18px;
	margin: 0 0 20px;
	line-height: 1.8;
}

.privacy-scrollbox ul {
	margin: 0 0 24px;
	padding-left: 1.5em;
}

.privacy-scrollbox li {
	margin-bottom: 10px;
	line-height: 1.8;
	font-size:18px;
}

.privacy-scrollbox li:before{
	content:"・";
}

.privacy-scrollbox p.right{
	text-align:right;
}

.mw_wp_form_confirm section.pp_box {
	display: none;
}

p.thanks{
	text-align:center;
	margin:80px 0 120px;
	font-size:20px;
}

@media screen and (max-width:1500px) {
	div.form_box div.gray{
		padding: 60px 20px;
	}
}

@media screen and (max-width:1000px) {
	section.contact{
		padding:80px 20px 100px;
	}

	section.contact p.under{
		margin-top: 0;
		font-size:20px;
	}

	div.form_box div.gray{
		padding:20px 20px 60px;
		margin-bottom:80px;
	}

	.privacy-scrollbox{
		margin-top:40px;
		padding:30px 30px;
	}

	div.form_box .privacy-scrollbox p{
		font-size:16px;
	}

	.privacy-scrollbox li{
		font-size:16px;
		line-height: 1.6;
	}
}


@media screen and (max-width:480px) {
	.privacy-scrollbox{
		padding:20px 20px;
	}

	.privacy-scrollbox h3{
		font-size:18px;
	}

	.privacy-scrollbox ul{
		padding-left:25px;
	}
}
